Subject: Revised Internet-Draft submission guidelines

From: "Linn, John" <[email-masked]>
Date: Tue, 2 Feb 1999 09:21:50 -0500

The requirements for Internet-Draft submissions have changed recently.
Submitters should refer to http://www.ietf.org/ietf/1id-guidelines.txt.  In
particular, each I-D must include one of three sentences relating to the
submission's compliance with Section 10 of RFC2026, or will be rejected by
the Secretariat.   

Reminder: the submission deadline in advance of the Minneapolis IETF meeting
will be 26 February.

--jl
==========================================================================
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]